<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the people with what they do.</b>]]></rubric>

<card>Gladys Hungerton:marries Mr Potts</card>
<card>Lord John:finds some diamonds on the plateau</card>
<card>Gomez:pushes the tree bridge to the ground</card>
<card>McArdle:sends Malone to see Professor Challenger</card>
<card>Challenger:finds some drawings and dinosaur bones in the Amazon</card>
<card>Malone:wants to go back to South America with Lord John</card>
<card>Summerlee:says sorry to Challenger when he sees the pterodactyl</card>
<card>James Colver:travelled to South America with Maple White</card>

</exercise>